Temp Projects - Tasks #12047

Customer Type - Export
10/20/2023 08:12 PM - Rijas P

Status: Closed Start date: 10/20/2023
Priority: Immediate Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear ljas,

Currently, there is no option to display the Customer type in any of the reports, we can only search by selecting the Customer type.
Please include this in the Customer export as we need to export the Customer type.

This is an important case and hope you will resolve immediately.

History

#1 - 11/04/2023 05:46 PM - ljas Ahammed
- Status changed from New to Bugzilla Created

- Assignee changed from ljas Ahammed to Dev User

Reported. https://bugzilla.posibolt.com/show_bug.cgi?id=10080

#2 - 11/11/2023 06:53 PM - Rijas P

Reminder

#3 - 11/23/2023 10:02 AM - Rijas P

Reminder.

#4 - 12/14/2023 04:57 PM - ljas Ahammed
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to Rijas P

Dear Rijas, Please check with testing server.

#5 - 12/14/2023 06:26 PM - Rijas P

- Status changed from Resolved to Closed

Verified in test server

#6 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
